Subject: [108attendees] SEC AD office hours Monday

From: Benjamin Kaduk <[email-masked]>
Date: Sun, 26 Jul 2020 19:58:32 -0700

Hi all,

Since it was a fairly late addition to the schedule, I just wanted to note
that Roman and I will be holding office hours during the Monday Session II
timeslot.  (Over Webex; I think we were too late to get a spot in
gather.town for it.)

If that's a bad time for you, please reach out and we can figure something
out.

-Ben